msgid ""
msgstr ""
"Project-Id-Version: f123-files\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-07-11 23:11-0400\n"
"PO-Revision-Date: 2019-06-25 02:55\n"
"Last-Translator: Fernando Botelho (FernandoBotelho)\n"
"Language-Team: Spanish\n"
"Language: es_ES\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: f123-files\n"
"X-Crowdin-Language: es-ES\n"
"X-Crowdin-File: /master/po/configure-security/configure-security.pot\n"

#: ../files/usr/lib/F123-wrappers/configure-security.sh:38
msgid "Passwords are no longer required to perform administrative tasks."
msgstr "Ya no se requiere contraseña para realizar tareas administrativas."

#: ../files/usr/lib/F123-wrappers/configure-security.sh:43
msgid "Passwords are now required to perform administrative tasks."
msgstr "Ahora se requiere contraseña para realizar tareas administrativas"

#: ../files/usr/lib/F123-wrappers/configure-security.sh:48
msgid "You will need to enter username and password at login for this computer."
msgstr "Necesitarás ingresar usuario y contraseña para iniciar sesión en este equipo."

#: ../files/usr/lib/F123-wrappers/configure-security.sh:58
msgid "You no longer need to enter username and password at login for this computer."
msgstr "Ya no necesitas ingresar usuario y contraseña para iniciar sesión en este equipo."

#: ../files/usr/lib/F123-wrappers/configure-security.sh:62
msgid "Login to your computer without the need of entering username and password."
msgstr "Inicia sesión en tu equipo sin necesidad de ingresar usuario y contraseña."

#: ../files/usr/lib/F123-wrappers/configure-security.sh:62
msgid "Require a username and password to login to your computer."
msgstr "Se requiere un usuario y una contraseña para iniciar sesión en tu equipo."

#: ../files/usr/lib/F123-wrappers/configure-security.sh:62
msgid "request a password when making changes that require administrator access."
msgstr "Solicita una contraseña al hacer cambios que requieren acceso de administrador."

#: ../files/usr/lib/F123-wrappers/configure-security.sh:62
msgid "Make changes to your computer that require administrator access without requiring a password. (security risk)"
msgstr "Realiza cambios en tu equipo que requieran acceso de administrador sin requerir contraseña. (riesgo de seguridad)"

#: ../files/usr/lib/F123-wrappers/configure-security.sh:62
#, sh-format
msgid "Close $CALLED"
msgstr "Cerrar $CALLED"

